## kf6-kholidays 6.19.0+p24.04+vstable+git20251019.0047

=== CMakeLists.txt ===
--- 
+++ 
@@ -36,7 +36,7 @@
 )
 
 ########### Find packages ###########
-set(REQUIRED_QT_VERSION 6.7.0)
+set(REQUIRED_QT_VERSION 6.8.0)
 find_package(Qt6 ${REQUIRED_QT_VERSION} CONFIG REQUIRED Core Qml)
 
 remove_definitions(-DQT_NO_CAST_FROM_ASCII -DQT_NO_CAST_TO_ASCII)
