=== debian/control ===
Source: kf6-kholidays
Section: libs
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               graphviz,
               kde-qdoc-common-dev,
               kf6-extra-cmake-modules,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-tools-dev
Standards-Version: 4.6.2
Homepage: https://api.kde.org/frameworks/kholidays/html/index.html
Vcs-Git: https://invent.kde.org/neon/kf6/kf6-kholidays.git
Vcs-Browser: https://invent.kde.org/neon/kf6/kf6-kholidays
Maintainer: Neon CI <neon@kde.org>

Package: kf6-kholidays
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: qt6-base, qt6-declarative, ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf6holidays-data, libkf6holidays6, qml6-module-org-kde-kholidays
Description: Holidays calculation library
 This library provides a C++ API that determines holiday and other special
 events for a geographical region.
 .
 This package is part of the KDE Development Platform PIM libraries module.

Package: kf6-kholidays-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: kf6-kholidays (= ${binary:Version}),
         qt6-base-dev,
         qt6-declarative-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libkf6holidays-dev, libkf6holidays-doc
Description: Holidays calculation library - development files
 This library provides a C++ API that determines holiday and other special
 events for a geographical region.
 .
 This package contains the development files.

Package: libkf6holidays-data
Architecture: all
Depends: kf6-kholidays, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6holidays-doc
Architecture: all
Depends: kf6-kholidays-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6holidays6
Architecture: all
Depends: kf6-kholidays, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-kholidays
Architecture: all
Depends: kf6-kholidays, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6holidays-dev
Architecture: all
Depends: kf6-kholidays-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
