## kf6-kholidays 6.19.0+p24.04+vunstable+git20251009.0323

=== debian/changelog ===
kf6-kholidays (6.19.0+p24.04+vunstable+git20251009.0323-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 09 Oct 2025 03:23:26 +0000
