## kf6-kholidays 6.19.0+p24.04+vunstable+git20251015.0923

=== debian/changelog ===
kf6-kholidays (6.19.0+p24.04+vunstable+git20251015.0923-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 09:23:18 +0000
