## kf6-kholidays 6.19.0+p24.04+vunstable+git20251021.0329

=== debian/changelog ===
kf6-kholidays (6.19.0+p24.04+vunstable+git20251021.0329-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 03:29:59 +0000
