## kf6-kholidays 6.20.0+p24.04+vunstable+git20251122.0631

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(KF_VERSION "6.20.0")
+set(KF_VERSION "6.21.0")
 project(KHolidays VERSION ${KF_VERSION})
 
-find_package(ECM 6.19.0 REQUIRED NO_MODULE)
+find_package(ECM 6.20.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 set(CMAKE_AUTORCC ON)
