=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kf6-kholidays
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: debhelper-compat (= 13),
@@ -10,14 +11,14 @@
                dh-sequence-qmldeps,
                cmake (>= 3.16~),
                doxygen (>= 1.8.13~),
-               extra-cmake-modules (>= 6.20.0~),
-               qt6-base-dev (>= 6.8.0~),
-               qt6-declarative-dev (>= 6.8.0~),
-               qt6-tools-dev (>= 6.5.0~),
-Standards-Version: 4.7.2
+               extra-cmake-modules (>= 6.21.0~),
+               qt6-base-dev (>= 6.8.0+dfsg~),
+               qt6-declarative-dev (>= 6.8.0+dfsg~),
+               qt6-tools-dev (>= 6.8.0~),
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/kholidays
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kholidays
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kholidays.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kholidays
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kholidays
 Rules-Requires-Root: no
 
 Package: libkf6holidays-data
@@ -36,7 +37,7 @@
 Multi-Arch: same
 Depends: libkf6holidays6 (= ${binary:Version}),
          qml6-module-org-kde-kholidays (= ${binary:Version}),
-         qt6-base-dev (>= 6.8.0~),
+         qt6-base-dev (>= 6.8.0+dfsg~),
          ${misc:Depends},
 Recommends: libkf6holidays-doc (= ${source:Version}),
 Description: holidays calculation library - development files
@@ -69,9 +70,7 @@
  This package is part of the KDE Development Platform PIM libraries module.
 
 Package: qml6-module-org-kde-kholidays
-Depends: ${misc:Depends},
-         ${qml6:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Architecture: any
 Multi-Arch: same
 Description: holidays calculation library - qml files
