## kf6-kholidays 6.22.0+p24.04+vstable+git20260122.1233

=== debian/changelog ===
kf6-kholidays (6.22.0+p24.04+vstable+git20260122.1233-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 12:33:20 +0000
