## kf6-kholidays 6.22.0+p24.04+vunstable+git20260129.0245

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
-cmake_minimum_required(VERSION 3.16)
+cmake_minimum_required(VERSION 3.27)
 
-set(KF_VERSION "6.22.0")
+set(KF_VERSION "6.23.0")
 project(KHolidays VERSION ${KF_VERSION})
 
-find_package(ECM 6.21.0 REQUIRED NO_MODULE)
+find_package(ECM 6.22.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 set(CMAKE_AUTORCC ON)
 
@@ -41,7 +41,7 @@
 
 remove_definitions(-DQT_NO_CAST_FROM_ASCII -DQT_NO_CAST_TO_ASCII)
 ecm_set_disabled_deprecation_versions(
-    QT 6.10
+    QT 6.11
 )
 
 ########### Targets ###########
