=== debian/changelog ===
kf6-kholidays (6.22.0+p24.04+vunstable+git20260129.0245-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 02:45:29 +0000
